:root {
    --ff-head: "Merriweather", serif;
    --ff-body: "Muli", sans-serif;
    --fs-body: 1.8rem;
    --fs-h2: 4rem;
    --fs-h4: 2.4rem;
    --fs-h5: 1.8rem;
    --clr-head: hsla(208, 11%, 15%, 1);
    --clr-body: hsla(208, 9%, 31%, 0.8);
    --clr-accent: hsla(216, 97%, 61%, 1);
 
    box-sizing: border-box;
 }
 *,
 *::before,
 *::after {
    margin: 0;
    padding: 0;
    box-sizing: inherit;
 }
img {
    max-width: 100%;
    height: auto;
 }
 .main {
    padding: 1em 0;
    -webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */

 }
 .container {
    max-width: 1200px;
    width: 90%;
    margin: 0 auto;
 }
 
 .inner__sub {
    --fs-h5: 1.5rem;
    font-size: var(--fs-h5);
    color: var(--clr-head);
    margin-bottom: 1em;
 }
 
 .inner__head {
    --fs-h2: 3rem;
    font-size: var(--fs-h2);
    font-family: var(--ff-head);
    color: var(--clr-head);
    line-height: 1.4;
    margin-bottom: 1em;
    
    
 }
 
 .inner__head:hover{
    animation: bounce 1s 0.1s ease-in infinite;
 }
 .inner__content {
    margin-bottom: 3em;
 }
 
 .inner__clr {
    color: hsla(216, 97%, 61%, 1);
 }
 
 .inner__text {
    text-align: left;
 }
 
 /*====== cards style ==========*/
 
 .cards-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
    grid-gap: 4em 2rem;
 }
 
 .card {
    border-radius: 6px;
    box-shadow: 0 20px 40px 0 rgba(173, 181, 189, 0.1);
    border: solid 1px rgba(129, 147, 174, 0.12);
    background-color: #fff;
    padding: 2.5em;
    text-align: center;
    position: relative;
    animation: achivementsFadeIn 2s ease-in-out;
 }

 .card:first-child::before {
    content: "";
    position: absolute;
    background-color: #ffd25f;
    top: -8px;
    left: -1px;
    width: calc(100% + 2px);
    height: 8px;
    border-radius: 6px 6px 0 0;
 }
 
 .card:nth-child(2)::before {
    content: "";
    position: absolute;
    background-color: #63a2ff;
    top: -8px;
    left: -1px;
    width: calc(100% + 2px);
    height: 8px;
    border-radius: 6px 6px 0 0;
    animation-delay: 1s;
 }
 
 .card:last-child::before {
    content: "";
    position: absolute;
    background-color: #5ed291;
    top: -8px;
    left: -1px;
    width: calc(100% + 2px);
    height: 8px;
    border-radius: 6px 6px 0 0;
    animation-delay: 2s;
}
 
 .card__body {
    padding-top: 1em;
 }
 
 .card__head {
    --fs-h4: 2rem;
    font-size: var(--fs-h4);
    margin-bottom: 1em;
    color: var(--clr-head);
 }
 
 .card__content {
    --fs-body: 1.6rem;
    font-size: var(--fs-body);
 }
 
 .circ1 {
	width: 210px;
	height: 210px;
	border-radius: 100px;
	z-index: 6;
	display: block;
	margin: 0 auto;
	position: relative;
	opacity: 1;
	z-index: 7;
    float: left;
    border: 5px solid #b2bec3;
}

@media (min-width: 750px) {
    .inner {
       padding: 1em 0;
       display: flex;
       flex-wrap: wrap;
       align-items: center;
       width: 100%;
       margin-bottom: 40px;
    }
 
    .inner__sub {
       --fs-h5: 1.8rem;
       font-size: var(--fs-h5);
    }
    .inner__headings {
       flex: 1 0 30%;
    }
    .inner__content {
       flex: 1 0 50%;
       align-self: center;
       margin-left: 2rem;
    }
    .inner__sub {
       margin-bottom: 35px;
    }
    .inner__head {
       position: relative;
       z-index: 99;
       margin-left: 21%;
    }
 }

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
 
@keyframes bounce {
	from,
	20%,
	53%,
	80%,
	to {
		-webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
		animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
	40%,
	43% {
		-webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
		animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
		-webkit-transform: translate3d(0, -30px, 0);
		transform: translate3d(0, -30px, 0);
	}
	70% {
		-webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
		animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
		-webkit-transform: translate3d(0, -15px, 0);
		transform: translate3d(0, -15px, 0);
	}
	90% {
		-webkit-transform: translate3d(0, -4px, 0);
		transform: translate3d(0, -4px, 0);
	}
}

@keyframes achivementsFadeIn {
	from {
		opacity: 0;
		transform: translate3d(0, -20%, 0);
	}
	to {
		opacity: 1;
		transform: translate3d(0, 0, 0);
	}
}
